This is the PeptideBuilder library, written by Matthew Z. Tien,
Dariya K. Sydykova, Austin G. Meyer, and Claus O. Wilke.

Reference:
M. Z. Tien, D. K. Sydykova, A. G. Meyer, C. O. Wilke (2013). PeptideBuilder:
A simple Python library to generate model peptides. PeerJ 1:e80.

The software is provided to you under the MIT license (see file LICENSE).
The most up-to-date version of this software is available at
https://github.com/mtien/PeptideBuilder.

The files 'Geometry.py' and 'PeptideBuilder.py' constitute the PeptideBuilder
library. They need to be placed into the search path of your python
installation.

The file 'simpleExample.py' is a brief example script demonstrating
basic use of the PeptideBuilder library.

To test whether your installation works properly, run the script 'unitTests.py'
and compare the resulting output to the files in 'unitTests.expected'. On
a unix machine unix, the shell script 'runUnitTests.sh' will do that for you.
If the shell script doesn't find any differences (prints out only empty lines)
then everything is working correctly.

**Note:** Apparently some versions of Biopython add a line containing 'END' to
end of created PDB files, and this breaks the unit tests. If all your unit tests
fail, check whether that's the reason why. Simply check manually whether the
files in folder 'unitTests.expected' look like the files generated by the script
'runUnitTests.sh'.

The script 'evaluation.py' reproduces the results presented in Table 1 of the
PeptideBuilder manuscript.
